@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-regular/raleway-regular.eot');
	src: local('Raleway Regular'), local('Raleway-Regular'),
		url('../fonts/raleway-regular/raleway-regular.eot?#iefix') format("embedded-opentype"),
		url('../fonts/raleway-regular/raleway-regular.woff') format("woff"),
		url('../fonts/raleway-regular/raleway-regular.woff2') format("woff2"),
		url('../fonts/raleway-regular/raleway-regular.ttf') format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-bold/raleway-700.eot');
	src: local('Raleway Bold'), local('Raleway-Bold'),
		url('../fonts/raleway-bold/raleway-700.eot?#iefix') format("embedded-opentype"),
		url('../fonts/raleway-bold/raleway-700.woff') format("woff"),
		url('../fonts/raleway-bold/raleway-700.woff2') format("woff2"),
		url('../fonts/raleway-bold/raleway-700.ttf') format("truetype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Raleway';
	src: url('../fonts/raleway-black/raleway-900.eot');
	src: local('Raleway Black'), local('Raleway-Black'),
		url('../fonts/raleway-black/raleway-900.eot?#iefix') format("embedded-opentype"),
		url('../fonts/raleway-black/raleway-900.woff') format("woff"),
		url('../fonts/raleway-black/raleway-900.woff2') format("woff2"),
		url('../fonts/raleway-black/raleway-900.ttf') format("truetype");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

body {
	width: 100%;
	height: auto;
	background: #000050;
	font-family: 'Raleway', sans-serif, Helvetica;
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	word-wrap: break-word;
}

h1 {
	font-size: 45px;
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
}

h2,
h3,
h4 {
	text-align: center;
}

h2 {
	font-size: 40px;
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: -2px;
	margin-bottom: 27px;
}

h3 {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 28px;
}

h4 {
	font-size: 25px;
	font-weight: 900;
	color: #fff;
	margin-bottom: 20px;
}

*+h2 {
	margin-top: 44px;
}

*+h3 {
	margin-top: 39px;
}

*+h4 {
	margin-top: 31px;
}

p,
li {
	line-height: 1.67;
}

p+p {
	margin-top: 25px;
}

p a {
	color: #fff;
	text-decoration: underline;
}

ul,
ol {
	margin: 25px 0;
}

ol {
	margin-top: 29px;
}

li {
	position: relative;
	padding-left: 32px;
}

li+li {
	margin-top: 11px;
}

ol>li {
	counter-increment: ol;
}

li:before {
	position: absolute;
	left: 0;
}

ul>li:before {
	content: '';
	background-color: #be0000;
	width: 14px;
	height: 2px;
	top: 12px;
}

ol>li:before {
	content: counter(ol) ')';
	font-weight: 700;
	color: #fff;
	top: 0;
}

.list-column {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

.list-column li {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

header ul,
nav ul {
	margin: 0;
}

header li,
nav li {
	padding-left: 0;
	display: inline-block;
}

header li+li,
nav li+li {
	margin-top: 0;
}

header li:before,
nav li:before {
	display: none;
}

.button {
	display: inline-block;
	font-weight: 900;
	font-size: 15px;
	line-height: 25px;
	color: #fff;
	text-transform: uppercase;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #5050be;
	background-color: #5050be;
	padding: 11px 10px 10px;
	min-width: 137px;
	text-align: center;
	-webkit-box-shadow: 10px 10px 30px rgba(0, 0, 0, .5);
	-moz-box-shadow: 10px 10px 30px rgba(0, 0, 0, .5);
	-ms-box-shadow: 10px 10px 30px rgba(0, 0, 0, .5);
	-o-box-shadow: 10px 10px 30px rgba(0, 0, 0, .5);
	box-shadow: 10px 10px 30px rgba(0, 0, 0, .5);
}

.button img,
.button span {
	display: inline-block;
	vertical-align: middle;
}

.button img {
	margin-right: 5px;
}

.button-red {
	background-color: #be0000;
	border-color: #be0000;
}

.button:hover {
	opacity: .6;
}

.button-box {
	text-align: center;
	margin-top: 26px;
}

.content {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
	max-width: 1290px;
	text-align: left;
	margin: 0px auto;
	padding: 0 30px;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.descript__content {
	margin-top: 19px;
	margin-bottom: 19px;
}

/* HEADER */

.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	background: url('../img/header-left.svg') no-repeat 0 0 / contain,
		url('../img/header-right.svg') no-repeat 100% 0 / contain;
	background-color: #fff;
	padding: 25px 0;
}

.header .flex {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.logo {
	display: inline-block;
}

.header__text {
	font-weight: 700;
	color: rgba(0, 0, 0, .5);
	margin-left: 3%;
	opacity: .5;
	letter-spacing: -1.1px;
}

.header__menu-button {
	display: none;
}

.header__menu {
	margin-left: auto;
}

.menu li+li {
	margin-left: 2.25vw;
}

.menu a {
	font-weight: 900;
	font-size: 15px;
	color: #000;
	text-transform: capitalize;
	letter-spacing: -1px;
	padding-bottom: 3px;
	border-bottom: 2px solid #c8c8c8;
}

.menu a:hover {
	border-bottom-color: #be0000;
}

.sub-menu {
	position: absolute;
	top: 100%;
	left: -20px;
	background: #fff;
	z-index: 10;
	padding: 10px 20px;
	display: none;
}

.menu li:hover .sub-menu {
	display: block;
}

.sub-menu li {
	padding-left: 0;
}

.sub-menu li+li {
	margin: 10px 0 0;
}

.sub-menu li a {
	white-space: nowrap;
	border: none;
	text-transform: capitalize;
	letter-spacing: 0;
	padding: 5px 0;
}

.sub-menu li a:hover {
	color: #be0000;
}

.header__lang {
	position: relative;
	margin-left: 2vw;
}

.header__lang-button {
	border: 2px solid #c8c8c8;
	border-radius: 10px;
	padding: 5px 10px;
}

.header__lang-button:hover {
	background: rgba(255, 255, 255, .7);
}

.header__lang ul {
	position: absolute;
	top: 110%;
	left: 0;
	background: rgba(255, 255, 255, .9);
	border: 2px solid #c8c8c8;
	border-radius: 10px;
	display: none;
	padding: 3px 5px;
	z-index: 5;
}

.header__lang ul li {
	padding-left: 0;
	width: 100%;
}

.header__lang ul li+li {
	margin-top: 5px;
}

.header__lang ul li:before {
	display: none;
}

.header__lang ul li a {
	display: block;
	padding: 3px 5px;
	border-radius: 10px;
	white-space: nowrap;
}

.header__lang ul li a:hover {
	background: #fff;
}

.header__lang img,
.header__lang span {
	display: inline-block;
	vertical-align: middle;
}

.header__lang span {
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}

.header__lang img {
	max-width: 25px;
	max-height: 25px;
}

.main {
	padding-top: 75px;
	background: url('../img/fron-bg.png') no-repeat 13% 0 / 804px;
}

.secondary-main {
	background-position-x: 50%;
}

/* FRONT BANNER */

.front__content {
	margin-top: 25px;
}

.front__img,
.front__desc {
	width: -webkit-calc(50% - 15px);
	width: -moz-calc(50% - 15px);
	width: calc(50% - 15px);
}

.front__desc {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: url('../img/front-banner-bg.png') no-repeat 8% 0 / contain;
	margin-right: 30px;
	position: relative;
}

.general-title {
	line-height: 1.1;
	letter-spacing: -3.3px;
}

.front__star,
.front__star-top:before,
.front__star-top:after,
.front__star-bottom:before,
.front__star-bottom:after {
	position: absolute;
	width: 25px;
	height: 25px;
	background: url('../img/star-title.png') no-repeat 0 0 / cover;
}

.front__star-top:before,
.front__star-top:after,
.front__star-bottom:before,
.front__star-bottom:after {
	content: '';
}

.front__star-top {
	top: -15px;
	left: 0;
}

.front__star-top:before,
.front__star-bottom:before {
	top: 0;
	left: 50px;
}

.front__star-top:after,
.front__star-bottom:after {
	top: 0;
	left: 100px;
}

.front__star-bottom {
	bottom: -15px;
	left: 0;
}

/* BONUSES PREVIEW */

.bonuses-preview__content {
	margin-top: 54px;
}

.bonuses-preview {
	margin-top: 27px;
}

.cards-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.card {
	width: -webkit-calc(25% - 22.5px);
	width: -moz-calc(25% - 22.5px);
	width: calc(25% - 22.5px);
	background-color: #fff;
	text-align: center;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	color: #000;
}

.card+.card {
	margin-left: 30px;
}

.card:nth-child(4n+1) {
	margin-left: 0;
}

.card:nth-child(n+5) {
	margin-top: 25px;
}

.bonuses__card .card__top {
	padding: 4px 10px 84px;
	position: relative;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.card__top-logo {
	position: relative;
	z-index: 2;
	max-width: 68%;
	text-align: left;
}

.card__rating {
	display: inline-block;
	min-width: 75px;
	background-color: #fff;
	color: #000;
	padding: 4px 7px 6px;
	position: relative;
	z-index: 2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.card__rating img {
	margin-right: 3px;
	vertical-align: middle;
}

.card__rating .rating {
	font-weight: 700;
}

.bonus-card__img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.card__bottom {
	padding: 14px 10px 135px;
}

.card__name {
	font-weight: 700;
	color: #be0000;
}

.cadr__title {
	font-weight: 900;
	text-transform: uppercase;
	margin-top: 0;
}

.card__text {
	font-weight: 700;
	margin-top: 0;
}

.card__button {
	position: absolute;
	bottom: 74px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.card__link {
	position: absolute;
	bottom: 43px;
	left: 0;
	right: 0;
	text-align: center;
	font-weight: 700;
	color: #5050be;
	font-size: 13px;
	text-decoration: underline;
	margin-top: 17px;
	letter-spacing: 1px;
}

.card__link:hover {
	color: #e60028;
}

/* LOCATION */

.location,
.faq {
	background: #300646;
}

.location {
	padding: 25px 0;
	margin: 30px 0;
}

.location__cards {
	margin-top: 25px;
}

.location__card .card__top {
	padding: 10px 30px 25px;
}

.card__logo {
	display: block;
	margin: 15px auto 0;
}

.location__card .card__bottom {
	padding-bottom: 142px;
}

.card__country {
	margin-top: 2px;
}

.card__country img,
.card__country span {
	display: inline-block;
	vertical-align: middle;
}

.card__country img {
	margin-right: 5px;
}

.card__country span {
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
}

/* DESCRIPT */

.descript__banner {
	background: url('../img/descriptBG.png') no-repeat 50% / cover;
	text-align: center;
	padding: 50px 20px;
	max-width: 810px;
	margin: 26px auto;
	-webkit-box-shadow: 20px 20px 60px rgba(0, 0, 0, .25);
	-moz-box-shadow: 20px 20px 60px rgba(0, 0, 0, .25);
	-ms-box-shadow: 20px 20px 60px rgba(0, 0, 0, .25);
	-o-box-shadow: 20px 20px 60px rgba(0, 0, 0, .25);
	box-shadow: 20px 20px 60px rgba(0, 0, 0, .25);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.descript__button {
	min-width: 180px;
}

/* FAQ */

.faq {
	padding: 30px 0 50px;
	margin-top: 25px;
}

.faq__title {
	margin-bottom: 43px;
}

.faq__box+.faq__box {
	margin-top: 26px;
	text-align: center;
}

.faq__box-question {
	font-size: 18px;
	color: #fff;
	margin-bottom: 0;
	text-align: center;
}

.faq__box-question span {
	display: inline-block;
	cursor: pointer;
	position: relative;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	padding: 0 30px 0 30px;
}

.faq__box-question span:before,
.faq__box-question span:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 14px;
	height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%3Cdefs%3E%3Cstyle%3E%0A%20%20%20%20%20%20.cls-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%23be0000%3B%0A%20%20%20%20%20%20%20%20fill-rule%3A%20evenodd%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20id%3D%22IMG%22%20class%3D%22cls-1%22%20d%3D%22M903.3%2C3451.6l-3.579.09%2C0.086%2C3.58a1.706%2C1.706%2C0%2C0%2C1-3.412.03l-0.086-3.58-3.579.08a1.705%2C1.705%2C0%2C1%2C1-.025-3.41l3.579-.08-0.086-3.59a1.706%2C1.706%2C0%2C0%2C1%2C3.412-.02l0.086%2C3.58%2C3.579-.08A1.7%2C1.7%2C0%2C1%2C1%2C903.3%2C3451.6Z%22%20transform%3D%22translate(-891%20-3443)%22%2F%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	z-index: 1;
}

.faq__box-question span:before {
	left: 0;
}

.faq__box-question span:after {
	right: 0;
}

.faq__box-question:hover,
.faq__box-question.show {
	color: rgba(255, 255, 255, .5);
}

.faq__box-question:hover:before {
	opacity: .75;
}

.faq__box-question.show span:before,
.faq__box-question.show span:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	opacity: .75;
}

.faq__box-text {
	margin: 10px 0 40px;
	display: none;
	text-align: center;
}

.faq__box:nth-child(2) .faq__box-text {
	display: block;
}

/* FOOTER */

.footer {
	background-color: #fff;
	padding: 50px 0 25px;
}

.footer__content {
	text-align: center;
}

.footer__logo {
	max-width: 180px;
	margin: 50px 0 30px;
}

.footer__menu ul {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.footer__payment {
	max-width: 280px;
	margin: 0 auto;
}

.footer__payment img {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 25px;
}

.footer__payment img+img {
	margin-left: 7%;
}

.footer__copy {
	color: #000;
}

.footer__reviews {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 0;
}

.footer__reviews li {
	padding: 0;
}

.footer__reviews li+li {
	margin-top: 0;
}

.footer__reviews li:before {
	display: none;
}

.footer__reviews a {
	display: block;
	padding: 5px 10px;
	color: #000;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 12px;
}

.footer__reviews a:hover {
	color: #be0000;
}

/* catalog page */

/* BREADCRUMBS */

.breadcrumbs {
	margin: 12px 0 0;
}

.breadcrumbs__item {
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	padding-left: 0;
}

.breadcrumbs__item:last-child {
	color: #8787c8;
}

.breadcrumbs__item:before {
	display: none;
}

.breadcrumbs__item+.breadcrumbs__item {
	margin-top: 0;
}

.breadcrumbs__link:hover {
	color: #8787c8;
	text-decoration: underline;
}

.breadcrumbs__separate {
	margin: 0 7px;
	color: #8787c8;
}

/* BANNER */

.second-page__banner {
	margin-top: 37px;
	margin-bottom: 20px;
}

.second-page__banner .front__text {
	background: url('../img/sec-banner-bg.png') no-repeat center center / 600px;
	text-align: center;
	padding: 50px 0 25px;
}

.second-page__banner .front__star {
	left: 45%;
}

/* BONUSES */

.bonuses__content {
	margin-top: 34px;
	margin-bottom: 57px;
}

.bonuses__sort {
	background-color: #282864;
	margin: 26px 0 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.bonuses__sort-form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 15px;
	position: relative;
}

.bonuses__form-title {
	display: inline-block;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	background-color: #000050;
	text-align: center;
	padding: 15px 10px;
	min-width: 120px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.nice-select {
	float: none;
	display: inline-block;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-bottom: 1px solid #8787c8;
	text-transform: capitalize;
	max-width: 180px;
	width: 100%;
	margin-right: 26px;
	padding: 0px 20px 4px 5px;
	height: auto;
	font: inherit;
	line-height: 1;
}

.nice-select:last-child {
	margin-right: 0;
}

.nice-select:after {
	border: 5px solid transparent;
	border-top: 5px solid #fff;
	-webkit-transform-origin: none;
	-ms-transform-origin: none;
	transform-origin: none;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	right: 5px;
	top: 8px;
}

.nice-select.open:after {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
	top: 0;
}

.nice-select .list {
	background-color: rgba(40, 40, 40, .9);
	width: 100%;
	margin-top: 10px;
	max-height: 250px;
	overflow: auto
}

.nice-select .list::-webkit-scrollbar {
	width: 3px
}

.nice-select .list::-webkit-scrollbar-track {
	background: 0 0
}

.nice-select .list::-webkit-scrollbar-thumb {
	background: #606060
}

.nice-select .option {
	padding: 0;
	text-align: center;
	letter-spacing: -.8px;
}

.nice-select .option+.option {
	margin-top: 0;
}

.nice-select .option:before {
	display: none;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
	background-color: #000050;
}

.bonuses__form-reset {
	margin-left: 5%;
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
	background-color: #8787c8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100px;
	height: 95px;
	padding: 5px;
}

.bonuses__form-reset:hover {
	opacity: .5;
}

.bonuses__form-reset:before {
	content: '';
	display: block;
	width: 24px;
	height: 20px;
	margin: 0 auto 5px;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2220%22%20viewBox%3D%220%200%2024%2020%22%3E%3Cdefs%3E%3Cstyle%3E%0A%20%20%20%20%20%20.cls-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%23fff%3B%0A%20%20%20%20%20%20%20%20fill-rule%3A%20evenodd%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20id%3D%22SVG%22%20class%3D%22cls-1%22%20d%3D%22M1519.94%2C480.24a10.787%2C10.787%2C0%2C0%2C1-11.66%2C4.4%2C10.278%2C10.278%2C0%2C0%2C1-7.41-6.909l2.72-.736a7.531%2C7.531%2C0%2C0%2C0%2C5.41%2C5.072%2C7.921%2C7.921%2C0%2C0%2C0%2C8.3-2.895l-3.45-1.393%2C6.53-2.478%2C2.62%2C6.174Zm-6.93-12.312a7.918%2C7.918%2C0%2C0%2C0-8.29%2C2.887l3.43%2C1.386-6.53%2C2.478-2.62-6.174%2C3.08%2C1.244a10.8%2C10.8%2C0%2C0%2C1%2C11.66-4.389%2C10.267%2C10.267%2C0%2C0%2C1%2C7.4%2C6.886l-2.72.737A7.519%2C7.519%2C0%2C0%2C0%2C1513.01%2C467.928Z%22%20transform%3D%22translate(-1499%20-465)%22%2F%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
}

/* item page */

/* ABOUT */

.about__content {
	margin-top: 34px;
	margin-bottom: 54px;
	background: #141469 url('../img/fron-bg2.png') no-repeat -100% 10% / 953px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-right: 0;
	overflow: hidden;
	-webkit-box-shadow: 20px 20px 60px rgba(0, 0, 0, .15);
	-moz-box-shadow: 20px 20px 60px rgba(0, 0, 0, .15);
	-ms-box-shadow: 20px 20px 60px rgba(0, 0, 0, .15);
	-o-box-shadow: 20px 20px 60px rgba(0, 0, 0, .15);
	box-shadow: 20px 20px 60px rgba(0, 0, 0, .15);
}

.about__img {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 0 20px;
	width: -webkit-calc(33% - 15px);
	width: -moz-calc(33% - 15px);
	width: calc(33% - 15px);
	text-align: center;
}

.about__img-text {
	font-weight: 700;
	margin: 25px 0;
}

.about__desc {
	margin-right: 30px;
	padding: 68px 0 112px;
	width: -webkit-calc(67% - 15px);
	width: -moz-calc(67% - 15px);
	width: calc(67% - 15px);
}

.about__desc ul {
	width: 100%;
}

.about__desc li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
}

.about__desc li:before {
	display: none;
}

.about__desc li+li {
	margin-top: 0;
}

.about__desc-title {
	width: 21.5%;
	border-right: 2px solid #585096;
	padding-top: 14px;
}

.about__desc-title span {
	vertical-align: middle;
}

.about__desc-title-img {
	display: inline-block;
	margin-right: 11px;
	width: 15px;
	text-align: center;
}

.about__desc-title-text {
	text-transform: capitalize;
}

.about__desc-title-text:after {
	content: ':';
	display: inline-block;
	margin-left: 1px;
}

.about__desc-rating {
	font-weight: 700;
	border-bottom: 2px solid #be0000;
	padding-bottom: 3px;
	margin-bottom: 18px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.about__desc-rating .about__desc-title {
	border: none;
}

.about__rating-sum {
	font-size: 25px;
}

.about__desc-text {
	font-weight: 700;
	max-width: 78.5%;
	position: relative;
	padding: 14px 15px 0;
}

.about__desc-text.less-text {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-right: 40px;
}

.about__desc-text.less-text:before {
	content: 'more';
	color: #be0000;
	position: absolute;
	right: 0;
	top: 14px;
}

.about__desc-text.more-text {
	white-space: normal;
	overflow: visible;
}

.about__desc-text.more-text:before {
	content: 'less'
}

.about__desc-text span+span:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 14px;
	width: 2px;
	background-color: #585096;
	margin: 0 5px;
}

.about__desc-rating span+span:before {
	display: none;
}

.about__desc li a {
	color: #ccccff;
	border-bottom: 1px solid #ccccff;
}

.about__desc li a:hover {
	color: rgba(255, 255, 255, .5);
	border-bottom-color: rgba(255, 255, 255, .5);
}

/* BONUSES */

.bonuses-item__content {
	margin-top: 57px;
	margin-bottom: 55px;
}

/* 404 */

.error-page__banner {
	margin-top: 0;
	margin-bottom: 0;
}

.error-page__banner .front__text {
	background-position-y: 65%;
}

.front__error-img {
	margin-bottom: 49px;
}

.error__banner-button {
	margin: 35px 0 10px;
	min-width: 220px;
}

.descript__content table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 20px 0;
	margin: 25px 0;
}

.descript__content table tr:first-child td {
	background-color: #2951be;
	font-size: 20px;
}

.descript__content table td {
	background-color: #143282;
	width: 50%;
	padding: 10px 20px;
}

.descript__content table tr:last-child td {
	padding-bottom: 20px;
}

.other-casinos-box {
	margin-bottom: 60px;
}

.other-casinos-box h2 {
	margin-top: 60px;
}

/* SLOTS PAGE */
/* Subblock */
.subblock__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 30px;
}

.subblock__content .wrap:first-child {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-right: 30px;
}

.subblock__content .wrap:last-child {
	background: #fff;
	padding: 25px;
	max-width: 350px;
	width: 100%;
	border-radius: 10px;
}

.subblock__content .wrap:last-child h2 {
	font-size: 18px;
	color: #000;
	text-align: left;
	margin-bottom: 10px;
	letter-spacing: 0;
}

.subblock__content .wrap:last-child ul {
	margin: 0;
}

.subblock__content .wrap:last-child li {
	padding-left: 0;
	line-height: 1.1;
}

.subblock__content .wrap:last-child li:before {
	display: none;
}

.subblock__content .wrap:last-child li a {
	font-weight: 700;
	color: #848484;
}

.subblock__content .wrap:last-child li a:hover {
	color: #000;
}

/* Slots card */
.slots__content {
	margin-top: 50px;
}

.slots__card {
	background: #fff;
	text-align: center;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 15px 25px 15px 50px;
	color: #000;
	border-radius: 10px;
	overflow: hidden;
}

.slots__card+.slots__card {
	margin: 15px 0 0;
}

.slots__card:before {
	display: none;
}

.slots__card-numb {
	position: absolute;
	top: 0;
	left: 0;
	width: 25px;
	height: 25px;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.5;
	background: #5050be;
	color: #fff;
	opacity: 1;
}

.slots__card-logo {
	max-width: 125px;
}

.slots__card-about {
	padding-left: 5%;
	width: 23%;
}

.slots__card-name {
	color: #969696;
	font-weight: 700;
	font-size: 16px;
	text-transform: capitalize;
}

.slots__card-rating img,
.slots__card-rating span {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}

.slots__card-rating img {
	margin-right: 10px;
}

.slots__card-text {
	padding: 0 4%;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.slots__card-text .wrap {
	width: 48%;
}

.slots__card-text ul {
	margin: 0;
	text-align: left;
}

.slots__card-text ul li {
	padding-left: 0;
}

.slots__card-text ul li:before {
	display: none;
}

.slots__card-text ul li+li {
	margin-top: 5px;
}

.slots__card-text ul li span {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}

.slots__card-text ul li span:first-child {
	font-weight: 700;
}

.slots__card-text ul li span:first-child:after {
	content: '-';
	display: inline-block;
	margin: 0 10px;
}

.slots__card-text ul li a {
	color: #000;
	border-bottom: 1px solid #000;
}

.slots__card-text ul li a:hover {
	opacity: .6;
}


/* Pagination */
.pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.pagination li {
	padding: 0;
}

.pagination li:before {
	display: none;
}

.pagination li+li {
	margin: 0;
}

.pagination li a {
	font-weight: 700;
	color: #fff;
	font-size: 15px;
	padding: 5px 10px;
}

.pagination li a:hover,
.pagination li a.active {
	opacity: .4;
}

/* Descript Img */
.descript__img {
	margin: 20px 0;
}

/* NOT FOUND PAGE */
.notfound__banner .front__text {
	padding-top: 175px;
}

.front__notfound-img {
	position: absolute;
	bottom: 0;
	top: 25px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 0;
}

.notfound__banner .general-title {
	position: relative;
	z-index: 1;
}

.notfound__descript {
	margin-top: 50px;
	margin-bottom: 50px;
}

.notfound__bonuses-title {
	font-size: 24px;
	letter-spacing: -1px;
}


/* TOP BONUS */
.top-bonus {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-transform: uppercase;
	background: #141469;
	margin-bottom: 30px;
	padding: 25px 40px;
	position: relative;
	color: #fff;
	border-radius: 10px;
}

.top-bonus .wrap:first-child {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-right: 10px;
}

.top-bonus__title {
	position: absolute;
	top: 16%;
	left: 9%;
	font-size: 60px;
	color: rgba(255, 255, 255, .2);
	letter-spacing: 0;
	z-index: 0;
	margin-bottom: 0;
}

.top-bonus__text {
	position: relative;
	z-index: 1;
	font-weight: 700;
	font-size: 18px;
	color: #bcbcbc;
}

.top-bonus__offer {
	position: relative;
	z-index: 1;
	margin-top: 0;
	font-weight: 900;
	font-size: 46px;
	line-height: 1.1;
}

.top-bonus__button {
	position: relative;
	z-index: 1;
}

/* PROS-CONS */
.pros-cons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 25px;
}

.pros-cons+* {
	margin-top: 25px;
}

.pros-cons__item {
	width: -webkit-calc(50% - 15px);
	width: -moz-calc(50% - 15px);
	width: calc(50% - 15px);
}

.pros-cons__title {
	background: #be0000;
	color: #fff;
	margin-bottom: 0;
	padding: 22px 10px;
}

.pros-cons__list {
	background: #143282;
	margin: 0;
	padding: 25px;
}

.pros-cons__list li {
	padding-left: 32px;
}

.pros-cons__list li:before {
	width: 19px;
	height: 19px;
	background-color: rgba(0, 0, 0, 0);
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
	bottom: auto;
	top: 3px;
}

.pros__item .pros-cons__list li:before {
	background-image:
		url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219%22%20height%3D%2219%22%20viewBox%3D%220%200%2019%2019%22%3E%3Cdefs%3E%3Cstyle%3E%0A%20%20%20%20%20%20.cls-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%2305b919%3B%0A%20%20%20%20%20%20%20%20fill-rule%3A%20evenodd%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20id%3D%22SVG%22%20class%3D%22cls-1%22%20d%3D%22M384.5%2C1353a9.5%2C9.5%2C0%2C1%2C0%2C9.5%2C9.5A9.5%2C9.5%2C0%2C0%2C0%2C384.5%2C1353Zm-2.221%2C15.2-4.429-4.56%2C2.225-2.27%2C2.21%2C2.27%2C6.65-6.84%2C2.214%2C2.28Z%22%20transform%3D%22translate(-375%20-1353)%22%2F%3E%3C%2Fsvg%3E");
}

.cons__item .pros-cons__list li:before {
	background-image:
		url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219%22%20height%3D%2219%22%20viewBox%3D%220%200%2019%2019%22%3E%3Cdefs%3E%3Cstyle%3E%0A%20%20%20%20%20%20.cls-1%20%7B%0A%20%20%20%20%20%20%20%20fill%3A%20%23be3232%3B%0A%20%20%20%20%20%20%20%20fill-rule%3A%20evenodd%3B%0A%20%20%20%20%20%20%7D%0A%20%20%20%20%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cpath%20id%3D%22SVG%22%20class%3D%22cls-1%22%20d%3D%22M1014.5%2C1372a9.5%2C9.5%2C0%2C1%2C1%2C9.5-9.5A9.5%2C9.5%2C0%2C0%2C1%2C1014.5%2C1372Zm5.65-12.92-2.22-2.28-3.31%2C3.47-3.39-3.29-2.28%2C2.21%2C3.5%2C3.34-3.31%2C3.46%2C2.14%2C2.21%2C3.41-3.52%2C3.46%2C3.31%2C2.2-2.14-3.49-3.4Z%22%20transform%3D%22translate(-1005%20-1353)%22%2F%3E%3C%2Fsvg%3E");
}

/* NO DEPOSIT PAGE */
.no-deposit-main>section,
.no-deposit-main>article {
	margin-top: 150px;
}

/* Prime */
.content.prime__content {
	background: #062b81;
	margin-top: 25px;
	padding: 42px 24px;
	max-width: 1230px;
}

.prime__content-general {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 25px;
}

.prime__content-general .title {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-right: 30px;
}

.prime__date {
	padding-right: 61px;
	white-space: nowrap;
	position: relative;
	margin-top: 14px;
}

.prime__date:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 30px;
	margin: auto;
	width: 20px;
	height: 22px;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2222%22%20viewBox%3D%220%200%2020%2022%22%20fill%3D%22none%22%3E%3Cg%20clip-path%3D%22url(%23clip0_8_29669)%22%3E%3Cpath%20d%3D%22M10%200C4.4775%200%200%204.78278%200%2010.6818C0%2016.5809%204.47688%2021.3636%2010%2021.3636C15.5225%2021.3636%2020%2016.5809%2020%2010.6818C20%204.78278%2015.5225%200%2010%200ZM14.3231%2012.7134H10.0838C10.0694%2012.7134%2010.0562%2012.7094%2010.0419%2012.7094C10.0275%2012.71%2010.0144%2012.7134%2010%2012.7134C9.81661%2012.7132%209.64079%2012.6352%209.51117%2012.4967C9.38156%2012.3581%209.30875%2012.1702%209.30875%2011.9743V4.43295C9.30597%204.33408%209.3218%204.23561%209.3553%204.14339C9.3888%204.05116%209.43929%203.96706%209.50379%203.89607C9.56828%203.82508%209.64546%203.76864%209.73075%203.7301C9.81604%203.69156%209.9077%203.6717%2010.0003%203.6717C10.0929%203.6717%2010.1846%203.69156%2010.2699%203.7301C10.3552%203.76864%2010.4323%203.82508%2010.4968%203.89607C10.5613%203.96706%2010.6118%204.05116%2010.6453%204.14339C10.6788%204.23561%2010.6947%204.33408%2010.6919%204.43295V11.2359H14.3231C14.5066%2011.2358%2014.6826%2011.3136%2014.8124%2011.4522C14.9423%2011.5907%2015.0152%2011.7786%2015.0153%2011.9747C15.0154%2012.1707%2014.9426%2012.3587%2014.8129%2012.4973C14.6832%2012.636%2014.5072%2012.7139%2014.3237%2012.714L14.3231%2012.7134Z%22%20fill%3D%22white%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_8_29669%22%3E%3Crect%20width%3D%2220%22%20height%3D%2221.3636%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: contain;
}

.prime__date span {
	font-weight: 700;
}

.prime__content-desc {
	margin-top: 2px;
}

.prime__content-desc p+p {
	margin-top: 0;
}

.prime__content-desc a {
	color: inherit;
	text-decoration: underline;
}

/* Offers */
.content.offers__content {
	margin-top: 50px;
}

.offers__filters {
	background: #062771;
	padding: 6px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 27px;
}

.offers__filter {
	width: calc(50% - 9px);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	padding: 8px 10px;
}

.offers__filter img {
	margin-right: 14px;
	max-width: 40px;
}

.offers__filter.active {
	border-radius: 5px;
	background: #e60028;
}

.offers__filter span,
.offers__filter img {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.offers__filter:hover span,
.offers__filter:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.offers__list li:before {
	display: none;
}

.offers__list-item {
	background: #062b81;
	border: 4px solid #e4002b;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 16px 47px 16px 61px;
}

.offers__list-item+.offers__list-item {
	margin-top: 20px;
}

.offers__list-item>* {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.offers__list-rating {
	text-align: center;
}

.offers__list-about {
	flex: 1;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0 20px;
	margin: 0;
}

.offers__list-about li {
	padding: 0 10px;
	text-align: center;
	min-width: 20%;
}

.offers__list-about li+li {
	margin-top: 0;
}

.offers__list-about li img:first-child {
	display: block;
	max-width: 32px;
	max-height: 32px;
	margin: 0 auto;
}

.offers__list-about li p {
	margin: 5px 0;
}

.offers__list-about li span:last-child {
	font-family: 'Arial', sans-serif;
	font-weight: 700;
	font-size: 25px;
	color: #e60028;
	line-height: .8;
}

.offers__list-about li img:last-child {
	max-width: 20px;
	max-height: 20px;
}

.offers__list-links {
	align-items: center;
}

.offers__list-button {
	position: static;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	min-width: 215px;
}

.offers__list-button:hover {
	background: none;
}

.offers__list-link {
	font-weight: 700;
	line-height: 1.1;
	color: #e60028;
	border-bottom: 1px solid #e60028;
	margin-top: 15px;
}

.offers__list-link:hover {
	opacity: .6;
}

.offers__hint-btn {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 16px;
	right: 16px;
	background: url('../img/spoiler.png') no-repeat center / cover;
}

.offers__hint-btn:hover {
	background: url('../img/spoiler2.png') no-repeat center / cover;
}

.offers__hint-btn:hover+.offers__hint {
	display: block;
}

.offers__hint {
	background: #143282;
	border-radius: 4px;
	padding: 10px;
	max-width: 175px;
	width: 100%;
	position: absolute;
	left: 99%;
	bottom: 91%;
	display: none;
}

.offers__hint-title {
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 6px;
}

.offers__hint p {
	font-size: 10px;
}

.offers__hint p+p {
	margin-top: 6px;
}

.offers__button-box {
	margin-top: 45px;
}

.offers__button {
	min-width: 318px;
}

/* Steps */
.content.steps__content {
	margin-top: 100px;
	max-width: 1268px;
}

.steps__title {
	text-transform: capitalize;
	margin-bottom: 22px;
}

.steps__list {
	margin: 0;
}

.steps__list li {
	background: #062b81;
	border: 1px solid #e4002b;
	border-radius: 5px;
	padding: 16px 40px 30px;
}

.steps__list li+li {
	margin-top: 25px;
}

.steps__list li:before {
	content: counter(ol);
	width: 36px;
	height: 36px;
	border-radius: 5px;
	background: #e4002b;
	opacity: 1;
	font-weight: 500;
	font-size: 25px;
	color: #fff;
	line-height: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	bottom: 0;
	margin: auto;
	left: -18px;
}

.steps__list-title {
	text-align: left;
	margin-bottom: 13px;
}

.steps__lisr-desc p {
	line-height: 1.3;
}

/* Best Offers */
.best-offers__title {
	margin-bottom: 20px;
}

.best-offers__table {
	width: 100%;
	color: #fff;
	background: #062b81;
}

.best-offers__table tr:nth-child(odd) th {
	background: #e4002b;
	color: #062771;
}

.best-offers__table tr:nth-child(odd) td {
	background: #e4002b;
	color: #062771;
}

.best-offers__table th,
.best-offers__table td {
	padding: 13.6px 10px;
	vertical-align: middle;
}

.best-offers__table th {
	font-weight: 700;
	white-space: nowrap;
}

.best-offers__table th img,
.best-offers__table th span {
	display: inline-block;
	vertical-align: middle;
}

.best-offers__table th img {
	max-width: 16px;
	max-height: 16px;
	margin-right: 5px;
}

.best-offers__table td {
	font-weight: 400;
}

/* Types Bonuses */
.types__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.types__list li {
	padding: 22px;
	width: -webkit-calc(50% - 13px);
	width: -moz-calc(50% - 13px);
	width: calc(50% - 13px);
	margin-right: 26px;
	border-radius: 10px;
	border: 2px solid #e4002b;
}

.types__list li:before {
	display: none;
}

.types__list li+li {
	margin-top: 0;
}

.types__list li:nth-child(even) {
	margin-right: 0;
}

.types__list li:nth-child(n+3) {
	margin-top: 25px;
}

.types__list-title {
	font-weight: 700;
	font-size: 22px;
	text-align: left;
	margin: 15px 0;
}

/* Terms */
.terms__list li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 19px 30px;
	border: 1px solid #e4002b;
	background: #062b81;
}

.terms__list li:before {
	display: none;
}

.terms__list li+li {
	margin-top: 25px;
}

.terms__list-img {
	max-width: 131px;
	margin-right: 19px;
}

.terms__list-img img {
	display: block;
}

.terms__list-desc {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.terms__list-title {
	text-align: left;
	margin-bottom: 11px;
}

.terms__list-desc .wrap p {
	line-height: 1.3;
}

/* Descript */
.nodeposit-banner {
	margin: 25px 0;
}

/* Alternative */
.content.alternative__content {
	margin-top: 100px;
}

.alternative__list li {
	padding: 50px 25px 20px;
	background: #062b81;
	border: 2px solid #FA3E00;
	border-radius: 5px;
}

.alternative__list li:before {
	display: none;
}

.alternative__list li+li {
	margin-top: 50px;
}

.alternative__list-img {
	text-align: right;
	margin-top: 10px;
}

.no-deposit-main .faq__content {
	margin-top: 45px;
}